/*
 * cambalache.css
 *
 * Copyright (C) 2021 Juan Pablo Ugarte
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * Author: Juan Pablo Ugarte <juanpablougarte@gmail.com>
 *
 */

CmbView {
  background-color: @theme_base_color;
}


CmbObjectEditor label.modified {
  font-style: italic;
}

CmbWindow stackswitcher.compact > button {
  min-width: unset;
}

popover.cmb-icon-chooser iconview:not(:selected) {
  background-color: unset;
}

button.hidden {
  opacity: 0;
  transition: opacity 200ms ease-in-out 0;
}

button.hidden:hover {
  opacity: 1;
}
